.page_ys{
        width: 100%;
        height: 0.62rem;
        margin-top: 0.5rem;
        text-align: center;
}
/* 页数按钮样式 */
.page_ys button{
        display: inline-block;
        height: 0.62rem;
        padding: 0 0.16rem;
        cursor: pointer;
        color: #c1af87;
        font-size: 0.24rem;
        line-height: 0.62rem;
        background: transparent;
        text-align: center;
        -webkit-appearance:  none;
        -moz-appearance:  none;
        appearance:  none;
        border: 0;
        vertical-align: inherit;
        user-select: none;
}
.page_ys>span{
        display: inline-block;
        height: 0.62rem;
        padding: 0 0.16rem;
        cursor: pointer;
        color: #c1af87;
        font-size:  0.24rem;
        line-height: 0.62rem;
        background: transparent;
        text-align: center;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: 0;
        vertical-align: inherit;
        user-select: none;
}
#firstPage,#lastPage{
        display: none;
}
#prePage{
        width: 0.44rem;
        height: 0.62rem;
        border-top: 0.31rem solid transparent;
        border-bottom: 0.31rem solid transparent;
        border-right: 0.62rem solid #c2af87;
        margin-right: 0.2rem;
        font-size: 0;
}
#nextPage{
        width: 0.44rem;
        height: 0.62rem;
        border-top: 0.31rem solid transparent;
        border-bottom: 0.31rem solid transparent;
        border-left: 0.62rem solid #c2af87;
        margin-left: 0.2rem;
        font-size: 0;
}
.page_ys .current{
        background-color: #c2af87;
        color: #FFF;
        pointer-events: none;
}
/* 页面数量 */
.totalPages,.totalNum,.totalList{
        display: none !important;
}
.totalPages span,.totalSize span{
        color: #0073A9;
        margin: 0 5px
}
/*button禁用*/
.page_ys button:disabled{
        opacity: .5;
        cursor: no-drop
}